## linux-meta-flo 3.4.0.4.5

=== debian/changelog ===
linux-meta-flo (3.4.0.4.5) vivid; urgency=low

  * ABI Ubuntu-3.4.0-4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 20 Jan 2015 12:55:36 +0000
