## linux-meta-flo 3.4.0.5.6~15.04.1

=== debian/changelog ===
linux-meta-flo (3.4.0.5.6~15.04.1) vivid; urgency=medium

  * ABI Ubuntu-3.4.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Sep 2015 09:00:06 -0600
