=== debian/control ===
Source: linux-meta-flo
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-trusty-meta.git flo


Package: linux-headers-flo
Architecture: armhf
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-flo 
Description: Linux kernel headers for the Nexus7 (flo).
 This package will always depend on the latest kernel headers available
 for Nexus7 (flo).

Package: linux-image-flo
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-flo, linux-firmware
Description: Linux kernel image for the Nexus7 (flo).
 This package will always depend on the latest kernel image available
 for Nexus7 (flo).

Package: linux-tools-flo
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-flo-tools-${kernel-abi-version}
Description: Linux kernel versioned Tools for the Nexus7 (flo).
 This package will always depend on the latest Linux kernel versioned tools
 available for Nexus7 (flo)

Package: linux-flo
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-flo (= ${binary:Version}), linux-headers-flo (= ${binary:Version})
Description: Complete Linux kernel for the Nexus7 (flo).
 This package will always depend on the latest complete Linux kernel available
 for Nexus7 (flo).
